body{
	background: #FFFFFF;
	font-family: "微软雅黑";
}

/*-------------------------------------------------------------*/
/*-------------------重写bootstrap样式-------------------------*/
.jumbotron.ilab-jumbotron{
	background: none;
	margin-bottom: 0;
	padding-bottom: 30px;
}
.jumbotron.ilab-jumbotron h1 small,.jumbotron.ilab-jumbotron h3 small{
	color: inherit;
}
.jumbotron.ilab-jumbotron p{
	font-size: 14px;
}
.jumbotron.ilab-jumbotron hr{
	border-top: 2px solid #4FC1E9;
	width: 50px;
	margin-left: auto;
	margin-right: auto;
}
.bg-aqua .jumbotron.ilab-jumbotron hr,#Service .jumbotron.ilab-jumbotron hr{
	border-top: 2px solid #FFFFFF;
}

.alert-lightgray{
	background-color: #f5f7fa;
	border-color: #e6e9ed;
	color: #656d78;
}

/*-------------------------------------------------------------*/
.text-black{
	color: #212121;
}

.fixed-box{
	height: 60px;
}

#elevator_item{
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 999;
	display: none;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
}

#topnav{
	
}
#topnav .toplogo{
	max-width: 100%;
    height: auto;
    margin-left: 10px;
    margin-top: 20px;
}
#topnav .toplogo-small{
	max-width: 100%;
    height: auto;
    margin-left: 20px;
    margin-top: 10px;
}

#topnav .btn-group{
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#topnav .nav{
	margin-top: 20px;
	margin-bottom: 20px;
}
#topnav .dropdown-toggle.btn{
	background: none;
	color: #FFFFFF;
	padding: 0;
	font-size: 20px;
	margin-top: 6px;
	margin-right: 20px;
}
#topnav .dropdown-toggle.btn{
	
}

#topnav .dropdown-menu{
	padding: 0;
}



#slidebanner{
	
}
#slidebanner .container-fluid,#slidebanner .col-lg-12{
	padding-left: 0;
	padding-right: 0;
}
#slidebanner .row{
	margin-left: 0;
	margin-right: 0;
}
#slidebanner .carousel-caption{
	top: 20%;
}
#slidebanner .carousel-caption h1{
	font-size: 48px;
	margin-bottom: 20px;
}
#slidebanner .carousel-caption p{
	font-size: 18px;
}

#Solution{
	
	padding-bottom: 60px;
}
#Solution .lg-show i{
	display: block;
	font-size: 48px;
	width: 70px;
	height: 70px;
	text-align: center;
	border-radius: 35px;
	float: left;
	margin-right: 10px;
	margin-bottom: 100px;
	margin-top: 30px;
	padding: 0;
}

#Service{
	background: url(../img/activities-bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#Service h3,#Service p,#Service h4,#Service h1,#Service small{
	color: #FFFFFF;
}
#Service h1{
	margin-bottom: 40px;
}
#Service h1 i{
	display: block;
	width: 70px;
	height: 70px;
	line-height: 70px;
	text-align: center;
	border-radius: 35px;
	background: #01A5C9;
	float: left;
	margin-right: 10px;
	padding: 0;
}
#Service h1 i:hover{
	background: #FFFFFF;
	color: #4fc1e9;
}
#Service h1 span{
	font-size: 20px;
}
#Service h1 span small{
	display: block;
	margin-top: 4px;
}
#Service .img-bg{
	background: #4FC1E9 url(../img/bg.png);
	background-size: cover;
}
#Service .jumbotron.ilab-jumbotron h1{
	font-size: 36px;
}
#Service .jumbotron.ilab-jumbotron hr{
	margin-left: 0;
}


#Aboutus{
	padding-bottom: 60px;
}
#Aboutus .bg-aqua{
	padding: 6px 12px;
}

#Contact{
	background: url(../img/footer-bg.jpg);
	background-size: cover;
	width: 100%;
	padding-bottom: 60px;
}
#Contact .row{
	
}
#Contact h3,#Contact p,#Contact h4,#Contact h5{
	color: #FFFFFF;
}

#copyright{
	background: #000000;
	color: #b1b1b1;
	padding: 20px 0;
}
#copyright hr{
	border-top: 1px solid #111111;
}
